
	
	body{
		background: url(/assets/custom/44221/banner.jpg) #000 top center repeat-y !important;
		background-size: cover !important;
		/*background-attachment: fixed !important;*/
                background-repeat: no-repeat !important;
                background-size: 100% auto !important;
                background-attachment: inherit !important;
        }
    @media (max-width: 992px) {
        body{
            background-attachment: fixed !important;
            background-repeat: no-repeat !important;
            background-size: 100% 100% !important;
        }
    }
  
        #logo-column a{
            width: 100%;
            display: block;
        }
        #logoAndName{
            margin: 0px auto;
            text-align: center;
            max-height: 280px;
            width: 100%;
        }
        #logoAndName .logo-custom{
            margin: 0px auto;
            max-height: 280px;
        }
        #footer-priv{
            margin-top: 2em;
        }
	body.dark header#banner:after{
		display: none;
	}
        #regulamin-footer{
            margin-bottom: 10px;
        }
	@media (min-width: 992px) {
		#footer-priv{
			/*position: fixed;*/
			width: 100%;
			bottom: 0px;
		}
	}
        
        .card {
           background: rgba(0,0,0, .8);
        }
	#static-banner{
		padding-top: 20px;
	}
	.cover-box.przeslona{
		display: none !important;
	}
	.card{
		background: rgba(0,0,0, .8);
		margin-top: 42px;
		width: 100%;
		border: 0px; 

	}
	body.dark #footer-priv{
		background: rgba(0,0,0, .8) !important;
	}
	a{
		text-decoration: none !important;
	}
	@media (min-height: 7500px) {
		#static-banner{
			padding-top: 50px;
		}
	}
	
	@media (min-height: 800px) {
		#static-banner{
			padding-top: 80px;
		}
	}
	